/* ------- account.php --------- */
div#account  {
  margin: 0px 0px 30px 25px ;
  width:645px;
}
div#account h1  {
  font-size:13pt; 
  margin:0px 0px 0px 0px;
}
div#account h2  {
  font-size:10pt; 
  margin:-16px 0px 50px 300px;
}

div#account h4  {
  font-size:10pt; 
  margin:0px 0px 20px 0px;
}

div#account .notification  {
  width:635px;
  background-color:#C0D5E9;
  height:50px;
  margin-bottom:50px;
  padding:5px;
}

/*div#account .contentBox { height:70px; width:620px; margin: 0 0 30px 0px;  padding:5px;}

div#account .contentBox ul { margin: 5px 0 0 100px; list-style-image: url(../../../images/arrow_green.gif);}
*/
div#account .myAccount  { background: #F2F5F7 url(../../../images/account_personal.gif) no-repeat 6px; }

div#account .myOrders{ background: #F2F5F7 url(../../../images/account_orders.gif) no-repeat 5px; }

div#account .myEmail  { background: #F2F5F7 url(../../../images/account_notifications.gif) no-repeat 5px; }

div#account .overview ul li { text-align:right; display:inline; }
div#account .overview ul  { margin: 5px 0 0 50px; clear:both; text-align:right; padding:5px 0 0 0; }
div#account .overview h4 { margin: 0.2em 0 0 0; }
div#account .overview p {text-align:right; margin: 0.6em 0 0 0; }
div#account .overview{ height:9em; }


#bloc_history_commande {
width:305px; 
height:100px; 
margin:20px 11px 10px 0px; 
float:left; 
border-bottom:solid 1px #CCCCCC;
border-right:solid 1px #CCCCCC;
}



/* ------- login.php --------- */

div#login  {
  margin: 0px 0px 30px 25px ;
  width:645px;
}
div#login h1  {
  font-size:13pt; 
  margin:0px 0px 20px 0px;
}

div#login h3  {
  font-size:10pt; 
  margin:0px 0px 20px 0px;
}

div#login h4  {
  font-size:10pt; 
  margin:0px 0px 20px 0px;
}

div#login input.submitBt { 
border:solid 1px #CCCCCC;  width:145px;
}

div#login fieldset {
  margin:0px 0px 50px 0px;
  padding:5px 5px 5px 0px;
  width:640px;
}
div#login #etiquette {
width:120px;
float:left;
margin:0px 0px 0px 10px;
}

div#login .infoText {
margin:0px 0px 0px 0px;
font-size:9pt;
}

div#login #formlog {
border-right:solid 1px #CCCCCC;
margin-right:20px;
width:350px; 
float:left
}



/* ------- logoff.php --------- */

div#logoff  {
  margin: 0px 0px 30px 25px ;
  width:645px;
}
div#logoff h1  {
  font-size:13pt; 
  margin:0px 0px 20px 0px;
}

